/*
Theme Name:   Neve Child
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  descrizione test
Author:       Gianpiero Ferraro
Author URI:   http://example.com
Template:     neve
Version:      1.0.5
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  nevechild
*/

.hidden {
    opacity: 0 !important;
}


.site-header {
    position: fixed !important;
    z-index: 99;
    width: 100%;
    top: 0;left: 0;
    -webkit-box-shadow: 0 1px 6px #8888883d !important;
    -moz-box-shadow: -2 1px 6px #8888883d !important;
    box-shadow: 0 1px 6px #8888883d !important;
}
.nav-ul li a {
    justify-content: right;
}

.titolobivongi {
    font-size: 50px !important;
}

.alignfull {
    padding: 0 !important;
}

#discBlock {
    display: flex;
    justify-content: center;
}


.bloccoVini {
    padding: 30px !important;
}

#banner {
    height: 461px !important;
    background-image: url(https://www.terredicosenza.it/wp-content/uploads/2023/04/BANNER.jpg);
    object-fit: contain;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}
#banner span a{
    width: 100%;
    height: 100%;

}

/* --  video cover --*/

.cover {
    width: 100%;
    height: 100vh;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}



.cover span{
    background: linear-gradient(180deg, #00000030,#03030366);
    position: absolute;
    width: 100% !important;
    height: 100vh;
}
.cover video{
    position: absolute;
    width: 100% !important;
    height: 100vh;
    object-fit: cover;
    z-index: -1;

}
.cover-container{
    opacity: 0;
    text-align: center;
    max-width: 800px;
    z-index: 5;
    position: absolute;
}

.cover-container h1, 
.cover-container p {
    margin-bottom: 10px;
}

.cover-container h1{
    font-size: 50px;
    color: rgb(244, 206, 130);
}

.block {
    width: 100%;
    background-color: #64130e;
    height: 130px;
}

.descr{
    margin: 20px 0;
    text-align: justify;
    text-align: center;
    font-size: 40px;
    color: #fff;
}

.homeimg {
    width: 100%;
    position: relative;
}
.homeimg  img{
    width: 100%;

}

.imgtitle{
    position: absolute;
    top: 20%;
    left: 23%;
    z-index: 9;
    width: 793px;
    color: #fff;
}
.imgtitle h2 {
    font-size: 80px;
    color: #fff;
    line-height: 5rem;
    text-transform: uppercase;
}

.homeP {
    width: 600px !important;
    line-height: 1.4rem;
}
#homeButt {
    background-color: #f39201;
}
.loghini {
    text-align: center !important;
}




.bold {
    font-weight: 800;
    font-size: 18px;
}


.button-foot a{
    width: 300px;
    padding: 10px;
    display: inline-block;
    font-size: 24px;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    box-shadow: inset 0 0 0 0 #f39201 ;
    transition: ease-out 0.3s;
}
.button-foot a:hover {
    box-shadow: inset 300px 0 0 0 #f39201;
    border: 1px solid #f39201 ;
    color: #fff;
}

.wp-block-cover .wp-block-cover__inner-container {
    width: 80%;
    text-align: center;
    z-index: 1;
    color: #fff;
}

.fotoConTesto{
    margin-bottom: 40px;
}

.boxArticolo{
    border: solid 1px black;
}
.articoloRiass, .artDate{
    padding: 5px 25px 0;
}
.is-layout-flex {
    justify-content: center;
}
.component-wrap {
    display: none !important;
}

.wp-block-post-template li{
    border: 1px solid rgb(48, 5, 5);
    text-align: center;
}
.wp-block-post-template li .wp-block-post-date,
.wp-block-post-template li h2,
.wp-block-post-template li p {
    padding: 10px;
    margin-bottom: 0;
}

.temp-article  li{
    max-height: 600px;
}
.temp-article {
    margin-bottom: 100px !important;
}



/*Per animare un div quando diventa più basso con CSS e JavaScript, puoi utilizzare l'animazione di transizione in CSS.
    In primo luogo, dovresti definire una regola di transizione per il div nel tuo foglio di stile CSS:
 
    Questo farà in modo che qualsiasi modifica all'altezza del div venga animata con una durata di 0,5 secondi.

    Per cambiare l'altezza del div in JavaScript, puoi utilizzare il metodo .style.height:
    const div = document.querySelector('div');

    div.style.height = '200px';

    questa cosa l'ho fatta nel file function.php nella sezione di javascript
*/
.header--row-inner {
    transition: height 0.5s ;
    transition-delay: 0.1s;
}
.site-logo img {
    transition: max-width 0.5s ease-in-out;
    transition-delay: 0.1s;
}


/* carosello immagini bootstrap */
/* .carousel-control-prev, .carousel-control-next {
    display: none !important;
} */


.carousel-control-prev:hover, .carousel-control-next:hover {
    background-color: transparent;
}
.carousel-item {
    height: 100vh;
}

#carouselExampleAutoplaying button {
    z-index: 3;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(8 8 3 / 26%);
    z-index: 2;
}
@media (max-width: 768px) {
    .carousel-inner {
        height: 100%;
    }
    .carousel-item img{
        height: 100%;
        object-fit: cover;
    }
    .imgtitle h2 {
        font-size: 40px;
        line-height: 3rem;
    }
    .homeP {
        width: 253px !important;
    }
    #titleStaccoGaller {
        font-size: 58px !important;
    }

    .block-footer {
        text-align: center;
    }
    div#map {
        margin-top: 40px;
    }
    .header-menu-sidebar .nav-ul li:not([class*=block])>.wrap>a {
        display: flex;
        align-items: center;
        justify-content: left;
    }

    .wp-block-cover__inner-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .viniParag {
        width: 300px;
    }
    #banner {
        height: 130px !important;
        background-image: url(https://web.archive.org/web/20240217002500im_/https://www.terredicosenza.it/terredicosenza/wp-content/uploads/2023/04/BANNER.jpg);
        object-fit: contain;
        background-repeat: no-repeat;
        background-size: contain;
        cursor: pointer;
    }
}

#logoCov {
    height: 200px;
}
/*---GALLERIA SCROLLABLE---*/
.image-gallery {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari, Chrome, Opera, Samsung */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Edge, IE */
    user-select: none; /* Modern browsers */
    height: 400px;
    white-space: nowrap;
    overflow: hidden;
    
}
.image-gallery img {
    pointer-events: none; /*ricordarsi questo tag quando si vuole rendere un oggetto non selezionabile dall'utente*/
    height: 100%;
    object-fit: cover;
    background-position: center;
}
/*-------*/

/* titolo iniziale */
.nv-page-title h1 {
    margin-top: 106px;
    color: #790000;
    font-size: 77px;
    text-align: center;
    display: none;
}



.linea {
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #80806f;
}
.scarica {
    display: flex;
    width: 400px;
    align-items: center;
}
.scaricaDis {
    display: flex;
    flex-direction: column;
    width: 400px;
    align-items: center;
}
.scaricaDis a{
    text-decoration: none;
}
.scarica img {
    width: 40px;
    margin-right: 8px;
}
.scaricaDis img {
    width: 40px;
    margin-left: 8px;
    margin: 0;
}
#disList {
    list-style-type: none; /* nessun elemento come marcatore */
    padding-left: 0;       /* padding nullo */
    margin-left: 0; 
}
#disList li{
    list-style-type: none;
    font-size: 18px;
}
#artFissi{
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
}
.art{
    width: 100%;
    background: #e7e7e7;
    padding: 10px;
}
.art h4,
.art a{
    text-decoration: none;
    color: #790000;
    margin: 0;
    font-size: 18.5px;
    text-transform: uppercase;
}
.art h4{
    padding: 0 10px;
}

.articesCont ul {
    margin-left: 27px !important;
}


.terrBox{
    text-align: center;
}
#terrTitBox{
    position: relative;
    width: 100%;
    height: 70px;
    text-align: center;
    display: flex;
    justify-content: center;
}
#terrTitBox .accadue{
    display: block;
    top: 0;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1);
}



/*---GALLERIA articoli territorio SCROLLABLE---*/
#tabs{
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: stretch;
    align-content: center;
    flex-wrap: nowrap;
    margin-bottom: 3rem;
    padding-bottom: 0;
    border-bottom: 1px solid rgba(128,128,111,.5);
    text-align: center;
}
#tabs button {
    background-color: transparent;
    color: #790000;
    position: relative;
}
#tabs button::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    left: 0;
    bottom: -2px;
    transition: all .25s ease;
    transform: scaleX(-.00000001);
    transform-origin: center;
}
#tabs button.active {
    color: #790000;
}
#tabs button.active::after {
    background: #801927;
    width: 100%;
    transition: all .45s ease;
    transform: scaleX(1);
    transform-origin: center;
}


#container {
    overflow-x: scroll;
    white-space: nowrap;

    /* Specifica che l'animazione deve essere utilizzata per lo scrolling */
    scroll-behavior: smooth;
    
}
  
#section1, #section2, #section3, #section4 {
    display: inline-block;
    white-space: normal;
    
}
.sezione{
    padding: 30px;
    position: relative;
    width: 880px;
    padding-right: 80px;
    height: auto;
}
.terrBlocks{
    display: flex;
}
.terrImgBox{
    width: 38rem;
    overflow: hidden;
    display: block;
    height: 400px;
    float: left;
}
.terrImgBox img {
    position: absolute;
    top: 0;
    left: 0;
    width: 40%;
    height: 100%;
    object-fit: cover;
    max-width: unset;
}
#terrText {
    width: 80%;
    text-align: justify;
}
#terrText a{
    color: #790000;
    text-decoration: none;
}
.scopri a{
    position: absolute;
    right: 72px;
    font-weight: 700;
    bottom: 50px;
    color: black;
    text-decoration: none;
    transition: border-bottom .25s ease-out;
}
.scopri a{
    color: black !important;
}
.scopri a:hover{
    color: #790000 !important;
}
  
  
.scopri a::after{
    content: "";
    height: 2px;
    width: 20%;
    background-color: #790000;
    display: block;
    transition: .25s ease-out;
}

.scopri a:hover::after{
    content: "";
    height: 2px;
    width: 100%;
    background-color: #790000;
    display: block;
}
  

#divTexts {
    text-align: center;
}
#titleStaccoGaller {
    font-size: 80px;
}



/*---fine galleria territorio----*/

/*--FOOTER--*/

.footer-widgets-outer-wrapper{
    margin-bottom: 0;
}

.social {
    color: #fff;
}
.block-footer img {
    width: 124px;
    margin-top: 40px;
}
.social p {
    margin: 0;
    color: #fff;
}

.footer {
    display: flex;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 768px) {
   .footer {
    display: block;
   }
   .widget {
    border-top: none;
   }
}

.footer .social {
    padding-bottom: 25px;
    color: #4b4c4d;
}

.social-icon {
    font-size: 24px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 38px;
    display: inline-block;
    text-align: center;
 
    margin: 0 8px;
    opacity: 0.75;
}

#link-footer{
    margin-bottom: 20px;
    color: #fff;
}
#link-footer h5{
    margin: 0;
}

.footer ul {
    display: inline-grid;
    margin: 0;
    margin-left: 10px;
    width: 317px;
}

.list h4 {
    margin: 0;
    color: #fff;
}
.list li a:hover {
    color: #fff;
    font-weight: 600;
}
.footer ul li a{
    color: inherit;
    text-decoration: none;
    opacity: 0.8;
}

.footer ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

#map iframe{
    width: 400px;
    border-radius: 5px;
    max-height: 200px;
}
#site-footer{
    background: #4a4a4b;
    color: #fff;
}

.text-on-img {
    background-color: rgb(7 96 132);
    padding: 20px;
}
.theme-credits {
    color: #4a4a4b;
}

#block-11 {
    text-align: center !important;
}
/*
     FILE ARCHIVED ON 00:25:00 Feb 17, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:31:26 Apr 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.479
  load_resource: 321.386
  PetaboxLoader3.resolve: 271.573
  PetaboxLoader3.datanode: 41.604 (2)
  loaddict: 20.588
*/